Cyberduck Mountain Duck CLI

#6915 closed defect (fixed)

Problems with Import of FXP sites with Version 4.2.6 Build 1865

Reported by: nero Owned by: yla
Priority: normal Milestone: 4.3
Component: core Version: 4.2.1
Severity: normal Keywords: flashfxp, import
Cc: Architecture: Intel
Platform: Windows 7

Description (last modified by nero)

No matter what I do I get 25 sites to import when starting the program.

I think it might have to do with this :: http://bit.ly/SYoSkm Notice that the folder names aren't the same.

I've reorganized my sites but it seems to be pulling the folder structure from a folder that must be part of an older install of FlashFXP.

I'm attaching a blurred out image, if you'd like me to send you normal images I'm more than happy to do so privately.

Attachments (1)

SYoHFL.jpg (19.5 KB) - added by nero on Oct 15, 2012 at 9:14:40 PM.

Download all attachments as: .zip

Change History (4)

Changed on Oct 15, 2012 at 9:14:40 PM by nero

comment:1 Changed on Oct 15, 2012 at 9:15:24 PM by nero

  • Description modified (diff)

comment:2 Changed on Oct 16, 2012 at 8:18:02 AM by dkocher

  • Milestone set to 4.2.2
  • Owner set to yla

comment:3 Changed on Oct 18, 2012 at 7:07:50 PM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r10457.

Note: See TracTickets for help on using tickets.
swiss made software